/*
 Theme Name: Lucent Child
 Theme URI: http://wordpress.org/
 Description: Lucent is a stylish and at the same time simple Portfolio/Blog Responsive Wordpress theme. It will be perfectly good for any personal page, portfolio, blog because the product has been created by using the latest WP techniques in combination with an attractive responsive design. Thus it is easily usable on any device from a Desktop PC to a mobile phone.. Be the First choose the Best! For this concept and to help you get your theme up and running pretty fast, a Theme Options console is provided, reach the appearance settings to set your options.
 Author: Designed by mad_velikorodnov
 Author URI: inthe7heaven.com
 Template:     lucent
 Version: 2.1
 License: GNU General Public License
 License URI: license.txt
 Tags: red, dark, black, flexible-width, custom-background, custom-colors, featured-images, post-formats, theme-options, threaded-comments
 Text Domain:  lucent-child
*/


@import url("../lucent/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.navigation > ul > li {
    padding: 0 10px 5px 10px!important;
 
}
.light .comment-form input, .light .contacts-form input {
	border-color: #a16042!important;
	border-style: solid!important;
    border-width: 2px!important;
	background-color: #E6DACC!important;
}
.light .comment-form textarea, .light .contacts-form textarea {
	border-color: #a16042!important;
	border-style: solid!important;
    border-width: 2px!important;
	background-color: #E6DACC!important;
}
.light .content-title, .light #sidebar .widget_recent_comments h1.widget-title {
	border-color: #121412!important;
}
.light #footer {
	border-color: #121412!important;
}
.light .copyright {
	color: #695141!important;
}
.light ul.social-links a {
	background-color: #44596C!important;
}
.caldera-grid .btn-default {
	background: #121412!important;
	color: #ffffff!important;
}
.caldera-grid .btn-default:hover {
	background: #a16042 !important;
	color: #ffffff!important;
}
.light #footer-bottom {
	border-color: #a16042!important;
	background-color: #121412!important;
}
.light .contact-block {
	background-color: #9F774A!important;
}
.contact-block p {
	color: #ffffff!important;
}
.contact-block ul li {
	color: #ffffff!important;
}
.contact-block ul li a{
	color: #E6DACC!important;
}
.contact-block ul li a:hover{
	color: #ffffff!important;
}
.light .navigation ul ul a {
    background-color: #121412!important;
    border-color: #a16042!important;
	color: #b5b7b5 !important;
}
.light .navigation ul ul a:hover {
    background-color: #a16042!important;
	color: #ffffff !important;
}
.light .content-wrapper {
    border-top: 1px solid #121412 !important;
}
body #logo h1 {
    margin-right: 5px!important;
}
#logo {
    padding-top: 10px!important;
}
#header {
    padding: 0 0 5px!important;
}
#footer {
    margin-top: 16px!important;
}
.content-wrapper #content table tr:nth-child(even) {
	background: #cad2ca;
}
#header #logo{
    width:100%!important;
}
#header #logo .logo_img {
    width:100%!important;
}
#header .navigation {
	float:none!important;
	padding-top: 20px!important;
}
#header .navigation ul ul {
	width: 190px!important;
}
body.light #footer-bottom .widget a {
    color: #ffffff !important;
}
#footer-bottom .container {
    padding: 20px 0 10px !important;
}
#footer-bottom .widget {
    margin-bottom: 10px !important;
}
.envira-gallery-wrap .envira-gallery-item .caption {
	width:100%!important;
	padding-top:5px;
	text-align: center!important;
	font: 12px arial, sans-serif;
}
.envira-gallery-wrap .envira-gallery-item .caption strong {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}
#header-top #more {
	display: none !important;
}
body.home .fronttile {
	position: relative;
	z-index: 2;
}
.navigation > ul li span.downarrowclass, .navigation > ul li span.rightarrowclass {
    background-image: url("../images/null.png") !important;
}
.navigation > ul ul li:hover > a {
	background-image: url("../images/null.png") !important;
}
.content-wrapper #content img.alignright {
	border: 2px solid #A0ADA0;
	padding: 5px;
	background: #C0C9C0;
	margin-bottom: 6px;
}
.content-wrapper #content img.alignleft {
	border: 2px solid #A0ADA0;
	padding: 5px;
	background: #C0C9C0;
	margin-bottom: 6px;
}
.content-wrapper #content img.envira-gallery-image {
	border: 2px solid #A0ADA0;
	padding: 5px;
	background: #C0C9C0;
	margin-bottom: 6px;
}
.content-wrapper #content .divider{
	padding: 8px !important;
	margin: 8px 0 8px 0!important;
	border-bottom-style: solid;
    border-bottom-width: 1px!important;
	border-top-width: 0!important;
}
body #content h1.content-title {
	text-align: center!important;
	padding-left:30px;
}
body.page-id-47 #content h1.content-title {
	display:none;
}
#fancybox-title table#fancybox-title-float-wrap tr {
	border-bottom: 0 !important;
}
/*#fancybox-title-float-right {
    background: url("images/fancy_title_right.png") !important;
    padding: 0 0 0 35px !important;
}*/
.content-wrapper a.printbut {
	width:80px!important;
	height:20px!important;
	display:block!important;
	background-image: url("https://www.dmhart.com.au/wp-content/uploads/2014/08/printbutton.png") !important;
	float:left;
	margin-left:20px;
}
.content-wrapper a.enquirebut {
	width:100px!important;
	height:20px!important;
	display:block!important;
	background-image: url("https://www.dmhart.com.au/wp-content/uploads/2014/08/enquirebutton.png") !important;
	float:right;
	margin-right:20px;
}
.fronttiles img.alignleft {
    margin-right: 10px!important;
}
.contacts-form .input-block {
    margin: 10px 12px 20px 0!important;
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
    transition: none!important;
}
.caldera-grid input, .caldera-grid textarea {
	border-color: #a16042!important;
    border-style: solid!important;
    border-width: 2px!important;
    background-color: #E6DACC!important;
}
.page-template-contact .three-fourth h2.content-title {
	visibility:hidden!important;
}
footer .social-icons-lists.icons-background-rounded .socicon,
footer .social-icons-lists.icons-background-square .socicon {
    color: #ffffff!important;
	padding: 6px!important;
}
@media (max-width: 960px) {
	.navigation > ul > li > a {
		font-size: 14px !important;
	}
}
@media (max-width: 765px) {
	#wrapper #header-top .one-half.last {
		display:none!important;
	}
}